
Member Nodes - Task #5845

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Task # 5839 (New): GBIF: Registration in environment

GBIF: Register MN

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:

Task # 5846: GBIF: Set up Node document Closed

Task # 5847: GBIF: Set the node status to approved (start synchronization) Closed

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2019-01-25 19:11 - Amy Forrester

From Rob:

I registered your test node in our SANDBOX test environment to run our synchronization process.  I encountered a simple error that hopefully you

have time to fix.  

Essentially, one required field was missing in all of the SystemMetadata documents, and needs to be populated before our Coordinating Node can

accept it.  It is the originMemberNode field, and should be populated with your node identifier.

urn:node:mnTestGBIF

(If you are manually creating the serialized systemMetadata, you'll need to make sure it follows the  element, as in this example:  

https://cn-sandbox.test.dataone.org/cn/v2/meta/0005bb86-dd8a-488e-b7d8-93bab9ae6da4 )

#4 - 2019-01-25 19:15 - Amy Forrester

- % Done changed from 0 to 100

- Assignee set to Amy Forrester

- Status changed from New to Closed
